Subject: Re: HB Ithraa 1st - 27th July Billing hours
From: Saurabh Dadu <[email-masked]>
To: Deeksha Dadu <[email-masked]>, "[email-masked]" <[email-masked]>, Khalid Alsufayaan <[email-masked]>, "[email-masked]" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 28 Jul 2022 12:10:06 +0000

Dear Colleagues,

I hope you are all well.

We see that in HB we have 2 supervisors, however support is actually minimal. I don't see either of the 2 supervisors being very productive either.

For HB Team we would need the supervisors to be fully productive.

Additionally any hours spent on administration work, should not be rostered/billed to client.

Between Khaled and Hassan, please let us know 1 person who would be the supervisor. For a team of 6-7 agents, 1 Supervisor is more than sufficient.

Also moving forward, I've received a lot of comments about Sultan Al-Mutawa. I see most of the month he is on holiday, sick day etc. etc. Team is not happy with his performance. Please remove him from our account. We've discussed this time and time again. Kindly start the process of separation with this agent.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Deeksha Dadu <[email-masked]>
Sent: 28 July 2022 4:26 PM
To: Saurabh Dadu <[email-masked]>
Subject: Fw: HB Ithraa 1st - 27th July Billing hours

________________________________
From: Ashish Dabral <[email-masked]>
Sent: Thursday, July 28, 2022 2:22 PM
To: Deeksha Dadu <[email-masked]>
Subject: HB Ithraa 1st - 27th July Billing hours

Hello Ma'am,

Here are the billing hours of HB Ithraa 1st to 27th July.

HB Ithraa 1st - 27th July
Name    Tickets Chats   Total   Billing hours as per productivity       Billing hours as per Roster     Hours needs to be deducted
Hassan Bin Saeed        223     254     477     48      128     80
Asma Alotaibi   174     384     558     56      64      8
Jaber Almarri           250     250     24      24
Doaa Almutawa   52      181     233     16      16
Khaled Sufian   271     164     435     44      150     106
Abdullah Otaibi 358     582     940     94      103     9
Sultan Motawa   15      386     401     40      56      16
Jawaher Alfirdaws       10      90      100     10      16      6
Nourah Alfhaid  51      923     974     85      85
Wejdan Alotaibi 13      1419    1432    120     120
sumaya .alshehri                622     622     56      56
Total   1167    5255    6422    592     816.9   224.9

Regards,
Ashish Dabral